Docs
Status page

Update Announcement

PATCH
/api/status-page/announcements/{ann_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

ann_id*Ann Id
Formatuuid

Query Parameters

page?|null

Request Body

application/json
  1. body
title?|null
body?|null
kind?string|null
resolved?boolean|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PATCH 'https://upty.io/api/status-page/announcements/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null